
@media (min-width: 1200px) {
   /*BIG SCREEN Styles*/
 #userForm input[type="submit"] {
     bottom: 20px !important; /*On all Mobile responsives should 27px*/
}   
   
 
}

@media (min-width: 980px) and (max-width: 1199px) {
 /*LAPTOP Styles*/	
	
.customNavigation >a {
    top: 70% !important;
}	

.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title {
    font-size:35px !important;
    line-height: 30px !important;
}
#sp-bottom1.col-sm-3 {
    width: 50% !important;
}
#sp-bottom2.col-sm-3 {
    width: 50% !important;
} 
 #userForm input[type="submit"] {
     bottom: 27px !important; /*On all Mobile responsives should 27px*/
}   
#section-id-1516169318925 h4.sppb-addon-title {
    margin-top: 20px;
	margin-bottom:30px;
    line-height: 29px;
}  

}



@media (min-width: 767px) and (max-width: 979px) {
/*TABLET Styles*/	
	
.customNavigation >a {
    top: 70% !important;
}	

.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title {
    font-size: 27px !important;
    line-height: 30px !important;
}
#sp-bottom1.col-sm-3 {
    width: 50% !important;
}
#sp-bottom2.col-sm-3 {
    width: 50% !important;
}

#section-id-1516169318925 .sppb-col-sm-6 {
    flex: none !important;
    max-width: 100% !important;
}
	
 #sppb-addon-1488791556155 .sppb-addon-title {
    font-size: 20px !important;
}  
.sppb-addon-cta .sppb-row > div.sppb-text-right {
    padding-top: 15px !important;
}  
 #userForm input[type="submit"] {
     bottom: 25px !important; /*On all Mobile responsives should 27px*/
} 
 .scrollup {
    display: none !important; 
 } 
#sp-logo {
    padding: 4px 8px !important;
}  
.sp-page-builder .page-content #section-id-1529929178320 {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}  
h2.sppb-addon-title {
    font-size: 22px !important;
}
.sp-page-title h2 {
    font-size: 30px !important;
}  
.sp-page-title h2 {
    float: none !important;
} 
#sppb-addon-1516169318936 .sppb-addon-title {
    line-height: 32px !important;
}  
#section-id-1516169318925 h4.sppb-addon-title {
    margin-top: 20px;
	margin-bottom:30px;
    line-height: 29px;
}
.sp-page-builder .page-content #section-id-1532905470514 {
    text-align: center;
} 
/*----------- ------------------------*/
 
 
}


@media (max-width: 767px) {
/*S-Mobile Styles*/	
	
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title {
    font-size: 14px !important;
    line-height: 30px !important;
}	
 #sppb-addon-1488791556155 .sppb-addon-title {
    font-size: 20px !important;
}  
.sppb-addon-cta .sppb-row > div.sppb-text-right {
    padding-top: 15px !important;
}  
 #userForm input[type="submit"] {
     bottom: 25px !important; /*On all Mobile responsives should 27px*/
} 
 .scrollup {
    display: none !important; 
 } 
#sp-logo {
    padding: 4px 8px !important;
}  
.sp-page-builder .page-content #section-id-1529929178320 {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}  
h2.sppb-addon-title {
    font-size: 17px !important;
}
.sp-page-title h2 {
    font-size: 16px !important;
}  
.sp-page-title h2 {
    float: none !important;
} 
#sppb-addon-1516169318936 .sppb-addon-title {
    line-height: 32px !important;
}  
#section-id-1516169318925 h4.sppb-addon-title {
    margin-top: 20px;
	margin-bottom:30px;
    line-height: 29px;
}
.sp-page-builder .page-content #section-id-1532905470514 {
    text-align: center;
} 
/*----------- ------------------------*/
 
}
